petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscConvEstCreate

Create a PetscConvEst object

### Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstCreate(MPI_Comm comm, PetscConvEst *ce)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscConvEst object

### Output Parameter

ce -The PetscConvEst object

### Keywords

PetscConvEst, convergence, create

### See Also

PetscConvEstDestroy(), PetscConvEstGetConvRate()

### Level

beginner

### Location

src/snes/utils/convest.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages